RubyGems Navigation menu

must 0.3.3

add Object#must method to constrain its origin and conversions

Versions:

  1. 0.3.3 - December 24, 2013 (11 KB)
  2. 0.3.2 - October 24, 2013 (11 KB)
  3. 0.3.1 - September 4, 2013 (10.5 KB)
  4. 0.3.0 - August 23, 2013 (10 KB)
  5. 0.2.9 - August 22, 2013 (10 KB)
Show all versions (13 total)

Development Dependencies:

Authors:

  • maiha

Owners:

Edf881161733d06acfc0a6dc174e6cba

Total downloads 12,655

For this version 1,630

Show all versions (13 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'must', '~> 0.3.3' = Copy to clipboard Copied!

install:
gem install must = Copy to clipboard Copied!

Links: